@charset "UTF-8";
#wrap {
    overflow: hidden;
}

#breadcrumb {
    display: block;
    margin-bottom: 2em;
    width: 100%;
    border-bottom: none;
}

@media only screen and (max-width:749px) {
    #breadcrumb {
        border-bottom: 1px #dedede solid;
        padding: 0 10px;
    }
}

#breadcrumb ul {
    display: block;
    padding: 10px 0;
    white-space: nowrap;
    overflow-x: auto;
    word-break: keep-all;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}

@media only screen and (max-width:1240px) {
    #breadcrumb ul {
        padding-left: 3%;
        padding-right: 3%;
        max-width: 1200px;
        line-height: 1;
    }
}

@media only screen and (max-width:749px) {
    #breadcrumb ul {
        overflow-x: auto;
    }
}

#breadcrumb ul li {
    display: inline-block;
    font-size: 1.4rem;
    padding-right: 1.7em;
}

@media only screen and (max-width:749px) {
    #breadcrumb ul li {
        font-size: 1.2rem;
    }
}

#breadcrumb ul li a {
    color: #808080;
    position: relative;
    text-decoration: none;
}

#breadcrumb ul li a:after {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-right: 1px #808080 solid;
    border-bottom: 1px #808080 solid;
    transform: rotate(-45deg);
    position: absolute;
    right: -12px;
    top: 0.6em;
}

#breadcrumb ul li>span {
    font-weight: bold;
}

#breadcrumb {
    margin-bottom: 0;
}

#container {
    padding-top: 230px;
}

#contents {
    max-width: 1200px;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 1200px) {
    #contents {
        width: auto;
        min-width: 960px;
    }
}

@media only screen and (max-width: 749px) {
    #contents {
        min-width: auto;
    }
}

#pageTitleBox {
    background-color: #f9f8f6;
    text-align: center;
    padding: 3em 0;
}

@media only screen and (max-width: 749px) {
    #pageTitleBox {
        border-top: none;
        padding: 2.4em 0;
        border-bottom: 1px #dedede solid;
    }
}

#pageTitleBox p {
    line-height: 1;
    font-size: 1.4rem;
    letter-spacing: 0.2em;
}

#pageTitleBox p.pageName {
    font-size: 3.0rem;
    font-weight: bold;
    margin-bottom: 20px;
}

@media only screen and (max-width: 749px) {
    #pageTitleBox p.pageName {
        font-size: 2.2rem;
        font-weight: normal;
        margin-bottom: 0;
    }
}

@media screen and (min-width: 750px) {
    #pageTitleBox {
        position: relative;
    }
    #pageTitleBox::before {
        content: '';
        width: 50vw;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 100%;
        background: #f9f8f6;
    }
    #pageTitleBox::after {
        content: '';
        width: 50vw;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 100%;
        background: #f9f8f6;
    }
    #pageTitleBox p.pageName {
        margin-bottom: 0;
    }
    #indexContents {
        margin: 60px auto auto;
    }
    #indexContents .cntlist {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 960px;
        margin: auto;
    }
    #indexContents .cntlist li {
        width: 47%;
        margin-bottom: 60px;
    }
    #indexContents .cntlist li .cntlist_ttl {
        font-weight: 700;
        font-size: 18px;
        margin: 10px auto 5px;
    }
}

@media screen and (max-width: 749px) {
    #indexContents {
        margin: 10vw auto auto;
    }
    #indexContents .cntlist {
        margin: auto 10vw;
    }
    #indexContents .cntlist li {
        margin-bottom: 10vw;
    }
    #indexContents .cntlist li .cntlist_ttl {
        font-size: 4vw;
        font-weight: 700;
        margin: 2vw auto 1vw;
    }
    #indexContents .cntlist li .cntlist_txt {
        font-size: 3.6vw;
        line-height: 1.6em;
    }
}